
Foreman - Feature #4532

Default new host owner to currently logged in user

03/03/2014 09:11 PM - Bryce Camp

Status: Duplicate   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When a new host gets created, the owner should be set to the currently logged in user.   A setting to control whether or not this is

active would be useful.   This could be used to inform the owner when the provisioning process is complete, instead of mailing all

users.

Related issues:

Is duplicate of Foreman - Feature #4524: The logged in user should be the def... Closed 03/03/2014

History

#1 - 03/04/2014 08:26 AM - Dominic Cleal

- Is duplicate of Feature #4524: The logged in user should be the default one in create new hosts added

#2 - 03/04/2014 08:27 AM - Dominic Cleal

- Status changed from New to Duplicate
